net.sf.cglib.transform.impl

## Interface InterceptFieldFilter

-     public interface InterceptFieldFilter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `acceptRead(Type owner, java.lang.String name)`
    `boolean` | `acceptWrite(Type owner, java.lang.String name)`

- - ### Method Detail

    - #### acceptRead

          boolean acceptRead(Type owner,
                           java.lang.String name)

    - #### acceptWrite

          boolean acceptWrite(Type owner,
                            java.lang.String name)

Copyright (c) 2001 - Apache Software Foundation